FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001015FL54. Element, Byte, Record or other APIpublic2020-10-26 19:552021-08-03 14:39
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.23 
Target Version5.1.26Fixed in Version5.1.25 
Summary0001015: Names space support for XML format in table support
DescriptionCurrently the XML parsing handles name space qualifier as part of the tag. This requires several row specification for the same format, depending on the free choosing name space abbreviations.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001343)
Falk Reichbott (administrator)
2021-08-03 14:39

Add array of xmlns(uri='...' prefix='...') to defaults to activate namespace handling. for more information see corresponding manpage.

- Issue History
Date Modified Username Field Change
2020-10-26 19:55 Falk Reichbott New Issue
2020-10-26 19:55 Falk Reichbott Status new => assigned
2020-10-26 19:55 Falk Reichbott Assigned To => Falk Reichbott
2021-04-30 12:08 Falk Reichbott Target Version 5.1.25 => 5.1.26
2021-08-03 14:39 Falk Reichbott Note Added: 0001343
2021-08-03 14:39 Falk Reichbott Status assigned => resolved
2021-08-03 14:39 Falk Reichbott Fixed in Version => 5.1.25
2021-08-03 14:39 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker